Subject: Last Call: RSVP Diagnostic Messages to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 13 Sep 1999 08:48:29 -0400

The IESG has received a request from the Resource Reservation Setup
Protocol Working Group to consider the following Internet-Drafts as
Proposed Standards:

o RSVP Diagnostic Messages <draft-ietf-rsvp-diagnostic-msgs-08.txt>
o RSVP Operation Over IP Tunnels <draft-ietf-rsvp-tunnel-04.txt>
o RSVP Cryptographic Authentication <draft-ietf-rsvp-md5-08.txt> 

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 27, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-rsvp-diagnostic-msgs-08.txt
http://www.ietf.org/internet-drafts/draft-ietf-rsvp-tunnel-04.txt
http://www.ietf.org/internet-drafts/draft-ietf-rsvp-md5-08.txt